
@charset "utf-8";
/* CSS Document */


/* 2020.0625-sakuma */
@import url(basic-style.css);
@import url(google-fonts-style.css);

/* root
-------------------------*/
:root {
--hogehoge: hoge;
}
/* カスケードレイヤー */
@layer components {
}
/* Variable Units */

.pc-style {
  display: inline-block;
  @media screen and (max-width: 1000px) {
    display: none;
  }
}
.sp-style {
  display: none;
  @media screen and (max-width: 1000px) {
    display: inline-block;
  }
}

.u-margin__bottom--100 {
  margin-bottom: 0 !important;
}

.img-radius img {
  border-radius: 0.5rem;
  @media screen and (max-width: 1000px) {
    border-radius: 0;
  }
}

/*heroImages*/

.heroImages {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 100%;
  width: 100%;
  aspect-ratio: 20/6;
  /*background-image: url('../images/hero-image-pc.jpg');
  background-size: cover;
  background-position: center;*/
  background: #fef8ea;
  margin: 0;
  @media screen and (max-width: 1000px) {
    display: none;
    aspect-ratio: 7/8;
  }
}
.heroImages-sp {
  display: none;
  @media screen and (max-width: 1000px) {
    display: block;
    background: #fef8ea;
    aspect-ratio: 7/8;
  }
}
h1.sento-shikari-logo-pc,
h1.sento-shikari-logo-sp {
  margin: 0;
  padding: 0;
}
/* sento slide */
.sento-shop {
  width: 100%;
  padding: 20px 0 80px;
  @media screen and (max-width: 1000px) {
    padding: 20px 0 40px;
  }
  & li {
    max-width: 350px;
    width: 100%;
    @media screen and (max-width: 1000px) {
      max-width: 150px;
    }
  }
}

/* sento-shop-area */

.sento-shop-area {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 60px;
  row-gap: 100px;
  margin: 0 0 100px;
  @media screen and (max-width: 1000px) {
    grid-template-columns: 1fr;
    margin-bottom: 100px;
  }
  & .sento-shop-inner {
    max-width: 80%;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    margin: 0 auto;
    @media screen and (max-width: 1000px) {
      max-width: 100%;
      flex-direction: column;
    }
    & figure {
      max-width: 100%;
      width: 100%;
      margin: 0 0 50px;
      @media screen and (max-width: 1000px) {
        max-width: 100%;
      }
    }
    & .sento-text {
      width: 100%;
      @media screen and (max-width: 1000px) {
        max-width: 100%;
        & h3 {
          padding: 0 20px 10px;
        }
      }
      & p {
        padding: 0 1rem;
        box-sizing: border-box;
        @media screen and (max-width: 1000px) {
          padding: 0 20px;
        }
      }
    }
  }
}
.sento-text {
  font-size: 1.5rem;
  line-height: 2.4rem;
  letter-spacing: 0.05rem;
  text-align: justify;
  & h3 {
    font-size: 1.5rem;
    line-height: 2.0rem;
    margin: 0 0 20px;
    padding: 0 1rem;
    box-sizing: border-box;
    @media screen and (max-width: 1000px) {
      padding: 0 0 20px;
    }
  }
  & h4 {
    margin: 0 0 20px;
  }
  & font {
    display: block;
    line-height: 1.5rem;
  }
}

.sns-area {
  width: 100%;
  background: #859FAE;
  margin: 0 0 100px;
  padding: 50px 0;
}

.sns-area_h3-title {
    display: block;
    width: 100%;
    color: #f4f8fa;
    font-size: clamp(1.6rem, 1.527rem + 0.36vw, 1.8rem);
    line-height: clamp(2rem, 1.818rem + 0.91vw, 2.5rem);
    letter-spacing: 0.15rem;
    text-align: center;
    margin: 0 auto 30px;
    & span {
    display: inline-block;
    font-size: clamp(0.75rem, 0.659rem + 0.45vw, 1rem);
    margin: 0 auto;
  }
}

/* instagram */

.insta-photo {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 20px;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto 50px;
  @media screen and (max-width: 1100px) {
    grid-template-columns: 1fr 1fr;
    row-gap: 20px;
  }
}

.sento-text--sns {
  color: #fff;
  max-width: 800px;
  width: 100%;
  font-size: 1.5rem;
  line-height: 2.4rem;
  letter-spacing: 0.05rem;
  text-align: center;
  margin: 0 auto;
  @media screen and (max-width: 1000px) {
    padding: 20px;
  }
  & h3 {
    margin: 0;
    padding: 0 1rem 2rem;
    box-sizing: border-box;
  }
  & p {
    font-size: clamp(1rem, 0.955rem + 0.23vw, 1.125rem);
  }
  & .sns-icon {
    max-width: 60px;
    width: 100%;
    margin: 0 auto 40px;
  }
}

/* lead-area */
.lead-area {
  width: 100%;
  background: url('../images/lead-text-bg.jpg') center no-repeat;
  background-size: contain;
  margin: 0 0 80px;
  padding: 30px 0;
  @media screen and (max-width: 1000px) {
    background: none;
  }
}

/*present-area*/
.present-area {
  max-width: 100%;
  width: 100%;
  min-height: 100%;
  height: 100%;
  padding: 0 0 2rem;
  & .present-area_inner {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto 80px;
    & .sento-text div {
      /* max-width: 60%; */
      width: 100%;
      font-size: 1.2rem;
      line-height: 2rem;
      @media screen and (max-width: 1000px) {
        max-width: 100%;
        margin: 0;
      }
    }
    & .sento-text p {
      /*max-width: 60%;*/
      width: 100%;
      font-size: 1rem;
      line-height: 2rem;
      margin: 0 0 60px;
      @media screen and (max-width: 1000px) {
        max-width: 100%;
        margin: 0;
      }
    }
  }
}
.sento-text.present-bg {
  background: url('../images/present-area-bg.jpg') right bottom no-repeat;
  background-size: contain;
  @media screen and (max-width: 1000px) {
    background: url('../images/present-area-bg.jpg') right 330px no-repeat;
    background-size: auto;
  }
}
.campaign-date {
  display: block;
}

/* 製品紹介 */

.products-info {
  width: 100%;
  margin: 0 0 100px;
  & font {
    display: inline-block;
    text-align: center;
  }
  @media screen and (max-width: 1000px) {
    padding: 40px 20px 0;
    border-top: dotted 1px #ccc;
    & font {
      text-align: left;
    }
  }
  & h3 {
    font-size: clamp(1.4rem, 1.327rem + 0.36vw, 1.6rem);
    line-height: 2.4rem;
    text-align: center;
    letter-spacing: 0.05rem;
    margin: 0 0 40px;
  }
  & p {
    font-size: 1.125rem;
    line-height: 1.5rem;
    text-align: center;
    }
    & strong {
      display: block;
      font-size: 1.25rem;
      text-align: center;
      margin: 0 0 10px;
    }
  }

.products-info--notes {
  display: block;
  width: 100%;
  text-align: center;
  @media screen and (max-width: 1000px) {
    text-align: left;
  }
}


.products-info_point {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 40px;
  max-width: 700px;
  width: 100%;
  margin: 0 auto 20px;
  @media screen and (max-width: 1000px) {
    grid-template-columns: 1fr 1fr;
    row-gap: 20px;
    & .point03 {
      grid-column: 1 / 3;
      grid-row: 2 / 2;
      max-width: 46%;
      width: 100%;
      margin: 0 auto;
    }
  }
}

/*shop-area*/
.shop-area {
  max-width: 100%;
  width: 100%;
  min-height: 100%;
  height: 100%;
  padding: 0 0 2rem;
  & .shop-area_inner {
    max-width: 80%;
    width: 100%;
    margin: 0 auto 80px;
    @media screen and (max-width: 1000px) {
      max-width: 100%;
    }
    & .shop-text {
      margin: 0 0 100px;
      @media screen and (max-width: 1000px) {
        margin: 0;
      }
    }
  }
}

.opening-text {
  width: 100%;
  margin: 0 0 100px;
}

.present-list_inner_h3-title {
  display: block;
  width: 100%;
  color:#394855;
  font-size: clamp(1.4rem, 1.255rem + 0.73vw, 1.8rem);
  line-height: 2.5rem;
  letter-spacing: 0.15rem;
  text-align: center;
  margin: 0  auto 60px;
  @media screen and (max-width: 1000px) {
    max-width: 100%;
    letter-spacing: 0.05rem;
    margin: 0  auto 50px;
    padding: 0 20px;
  }
}

.shop-list_inner_h3-title {
  display: block;
  width: 100%;
  color:#394855;
  font-size: clamp(1.5rem, 1.391rem + 0.55vw, 1.8rem);
  line-height: 2.5rem;
  letter-spacing: 0.25rem;
  text-align: center;
  margin: 0  auto 80px;
  @media screen and (max-width: 1000px) {
    max-width: 100%;
    padding: 0 20px;
  }
}

.lead-title {
  font-size: 1.5rem !important;
  line-height: 3.5rem;
  letter-spacing: 0.1rem;
  text-align: center;
  margin-bottom: 60px !important;
  @media screen and (max-width: 1000px) {
    margin-bottom: 30px !important;
    padding: 0 20px;
  }
}
.lead-body {
  display: block;
  max-width: 650px;
  width: 100%;
  font-size: 1rem !important;
  margin: 0 auto;
  @media screen and (max-width: 1000px) {
    padding: 0 20px;
    margin: 0 auto;
  }
}

.present-info-area {
  display: flex;
  justify-content: flex-start;
  gap: 2rem;
  margin: 0 0 150px;
  @media screen and (max-width: 1000px) {
    flex-direction: column;
    margin: 0 0 40px;
  }
  & figuer {
    max-width: 50%;
    width: 100%;
  }
  & .sento-text {
    max-width: 50%;
    width: 100%;
    @media screen and (max-width: 1000px) {
      max-width: 100%;
      padding: 20px;
      box-sizing: border-box;
    }
  }
}
.present-info-area2 {
  display: flex;
  justify-content: flex-start;
  flex-direction: row-reverse;
  gap: 2rem;
  margin: 0 0 80px;
  @media screen and (max-width: 1000px) {
    flex-direction: column;
    margin: 0 0 40px;
  }
  & figuer {
    max-width: 40%;
    width: 100%;
  }
  & .sento-text {
    max-width: 60%;
    width: 100%;
    @media screen and (max-width: 1000px) {
      max-width: 100%;
      padding: 20px;
      box-sizing: border-box;
    }
  }
}
.campaign-banner {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto 150px;
  @media screen and (max-width: 1000px) {
    padding: 0 20px;
    margin: 0 0 100px;
  }
}
.amazon-photo {
  max-width: 40%;
  width: 100%;
  @media screen and (max-width: 1000px) {
    max-width: 100%;
    padding: 0 20px;
  }
}
.nomal-price {
  display: inline-block;
  text-decoration: line-through;
  margin: 0 1rem 0 0;
}
.price {
  color: #fff;
  display: inline-block;
  font-size: 1.5rem;
  line-height: 2.5rem;
  letter-spacing: 0.1rem;
  background: #353043;
  border-radius: 0.5rem;
  padding: 0.3rem 1rem;
  & strong {
    position: relative;
    color: #ffc453;
    font-size: 2.2rem;
    top: 0.2rem;
  }
}

a.cta-bottan {
  max-width: 400px;
  width: 100%;
  display: block;
  color: #fff;
  letter-spacing: 0.1rem;
  text-align: center;
  text-decoration: none;
  background: #6a8d96;
  border-radius: 0.5rem;
  margin: 2rem auto 0;
  padding: 1rem;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
a:hover.cta-bottan {
  color: #fff;
  text-decoration: none;
  background: #5a96b5;
  transition: .8s;
}

.coupon-button {
  display: block;
  font-size: 1.6rem;
  cursor: pointer;
  text-align: center;
  border: solid 1px #6d8d96;
  margin: 0 0 2rem;
  padding: 1rem;
  & span.notes {
    display: block;
    font-size: 0.75rem;
    line-height: 1rem;
  }
}

/* membership-area */
.membership-area {
  width: 100%;
  margin: 0 0 100px;
  & h3 {
    font-size: 1.8rem;
    line-height: 3rem;
    letter-spacing: 0.1rem;
    text-align: center;
    margin: 0 0 20px;
  }
}

.limited-gift {
  width: 100%;
  text-align: center;
  background: #859fae;
  margin: 0 0 30px;
  padding: 2rem 0;
  & img {
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
  }
  & .limited-gift_info {
    color: #fff;
    font-size: clamp(1.15rem, 1.114rem + 0.18vw, 1.25rem);
    line-height: clamp(2rem, 1.855rem + 0.73vw, 2.4rem);
    text-align: center;
    @media screen and (max-width: 1100px) {
      text-align: justify;
      padding: 0 20px;
    }
  }
}

img.line-icon {
  display: block;
  max-width: 80px;
  width: 100%;
  margin: 0 auto 20px;
}
img.line-icon2 {
  display: inline-block;
  max-width: 45px;
  width: 100%;
  margin: 0;
  padding: 0 10px 0 0;
}
a.line-bottan {
  display: block;
  color: #fff;
  max-width: 350px;
  width: 100%;
  font-size: 1.125rem;
  text-align: center;
  text-decoration: none;
  background: #33ba1b;
  border-radius: 0.3rem;
  margin: 0 auto;
  padding: 0.6rem;
  box-sizing: border-box;
}


/* information-area */
.operation-infoArea {
  width: 100%;
  text-align: center;
  /* border-top: dotted 1px #859fae; */
  padding: 50px 0;
}
.management-text {
  font-size: 1.5rem;
  line-height: 2.4rem;
  letter-spacing: 0.05rem;
  text-align: center;
  & h3 {
    font-size: 1.25rem;
    line-height: 2rem;
    text-align: center;
    margin: 0;
    padding: 0 1rem 2rem;
    box-sizing: border-box;
  }
  & li {
    font-size: clamp(0.875rem, 0.83rem + 0.23vw, 1rem);
    line-height: clamp(1.5rem, 1.136rem + 1.82vw, 2.5rem);
  }
  /*& a {
    text-decoration: none;
  }*/
}


/* ブレイクポイント
-------------------------*/
@media screen and (max-width: 1100px) {
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 860px) {
}
@media screen and (max-width: 768px) {
}
@media screen and (min-width: 660px) {
}
@media screen and (max-width: 660px) {
}
@media screen and (max-width: 375px) {
}

